Subject: Re: Cut Text in Pico.

From: [email-masked] (John Benjamins)
Date: Tue, 29 Mar 1994 13:01:07 -0500

,
On Mar 29, 11:56am, Omi Chandiramani wrote:
} Subject: Cut Text in Pico.
} When composing a message in Pico it would be really nice if Ctrl-k (Del 
} Line/Cut Text) would only delete from the cursor to the end of the line 
} rather than removing the whoel line - just like what Ctrl-k does in 
} Emacs. So often I have to advance to somewhere in the middle of the line 
} and bang Ctrl-d 15 or more times. If I wanted to delete the whole line I 
} could easily move the cursor to the beggining of it by pressing Ctrl-a. 
} Anybody else for this change? 
} 
}-- End of excerpt of Mar 29, 11:56am

without waiting for any reasons why this might not be a good idea, i
would say YES, PLEASE DO!

-- 
--  E. John Benjamins -- <[email-masked]>
--  Computing and Information Services, McMaster University
"Missiles of ligneous or petrous consistency have the potential of fracturing
my osseous structure, but appellations will eternally remain innocuous."